import React, { Component } from 'react';
import PropTypes from 'prop-types';
import TopoTree from './TopoTree';
import TopoNode from './TopoNode';

class TopoLeft extends Component {
  render() {
    return (
      <div className="topo-left">
        <TopoTree />
        <TopoNode />
      </div>
    );
  }
}

TopoLeft.propTypes = {};

export default TopoLeft;
